# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\llvmlite-py3_7-w64\build\conda-recipes\llvmlite, last modified Wed Oct 31 12:12:58 2018
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.26.0rc1
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\llvmlite-py3_7-w64\build
build:
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py37h6538335_0
requirements:
    build:
        - cmake 3.12.2 he025d50_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_0
        - vs2015_win-64 14.0.25123 h17c34da_3
    host:
        - certifi 2018.10.15 py37_0
        - llvmdev 6.0.0 5
        - pip 18.1 py37_0
        - python 3.7.1 h33f27b4_4
        - setuptools 40.6.2 py37_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.15.26706 h3a45250_0
        - wheel 0.32.3 py37_0
        - wincertstore 0.2 py37_0
    run:
        - python >=3.7,<3.8.0a0
        - vc 14.*
        - vs2015_runtime
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
